LightFramePerSecond: 48
ColumnWidth: 65,65,65,65
ColumnLine: 0,0,0,0,0
ColumnStart:300
JudgementLine:0
ScorePosition: 325
ComboPosition: 111
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
//images
KeyImage0: Arrows\mania-R
KeyImage0D: Arrows\mania-RD
KeyImage1: Arrows\mania-U
KeyImage1D: Arrows\mania-UD
KeyImage2: Arrows\mania-D
KeyImage2D: Arrows\mania-DD
KeyImage3: Arrows\mania-L
KeyImage3D: Arrows\mania-LD
NoteImage0: Arrownote\mania-note-L
NoteImage0H: Arrownote\mania-noteLH
NoteImage0L: Arrownote\mania-note L
NoteImage1: Arrownote\mania-note-U
NoteImage1H: Arrownote\mania-noteUH
NoteImage1L: Arrownote\mania-note L
NoteImage2: Arrownote\mania-note-D
NoteImage2H: Arrownote\mania-noteDH
NoteImage2L: Arrownote\mania-note L
NoteImage3: Arrownote\mania-note-R
NoteImage3H: Arrownote\mania-noteRH
NoteImage3L: Arrownote\mania-note L

